@charset "utf-8";
/* CSS Document */

div.art-logo {
display: none;
}








.ui-accordion .ui-accordion-content {

padding-top: 0em;
padding-right: 0em;
padding-bottom: 0em;
padding-left: 0em;
overflow: hidden;

}

.ui-accordion .ui-accordion-header a {

cursor: pointer;
display: block;
padding-left: 25px;
padding-right: 5px;
padding-top: 2px;
padding-bottom: 2px;
margin-top: 0;
text-decoration: none;
font-weight: bold;
font-size: 11px;
color: white;
background-color: #575757;
background-image: url("../images/bullet-tab-0.gif");
font-family: Tahoma;

}

.ui-state-hover a, .ui-state-hover a:hover {
background-color: #d60d0d;
background-image: url("../images/bullet-tab-1.gif");
color: white;
font-family: Tahoma;
}



.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
background-color: #d60d0d;
background-image: url("../images/bullet-tab-1.gif");
color: white;
font-family: Tahoma;
}

.views-scroller-vertical-container {
 width: 210px;
 height: 160px;
 overflow: hidden;
 background-color: #ffffff;
}

.art-postheader {
display: none;

}

.art-post-body {

padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
margin-right: 0px;
}

.art-post {

margin-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
margin-left: 10px;
margin-right: 0px;
padding-right: 0px;

}
.art-blockcontent-body {
padding-bottom: 0px;
margin-right: 0px;
padding-right: 0px;
}

.art-block-body {
margin-bottom: 0px;
}

div.art-headerobject{

display: block;
left: 50%;
margin-left: -480px;
position: absolute;
top: 28px;
width: 960px;
height: 114px;
background-image: url(/sites/all/themes/CFTooling_front/images/header-object.png);
cursor:pointer;
}
















